﻿@model eCommerce.ViewModels.MessageViewModel

@{
    ViewBag.Title = string.Empty;
    Layout = "~/Views/Shared/_LayoutPagoDecidir.cshtml";
}


<div class="margin-top-40">
    <div class="col-md-8 center-block">
        <div class="text-center">

            <p class="lead">
                @Html.Raw(Model.Message)
            </p>

            <div class="text-center" style="margin-bottom:6rem;">
                <a href="javascript: history.back();" class="btn-lg huge"><i class="fa fa-backward"></i>  Volver</a>
            </div>

        </div>
    </div>
</div>
            

